/* Main Style Sheet for Storage Visions */


/* Standard HTML Elements */

body {
	margin: 0px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	background-color: #252A2F;
	background-repeat: no-repeat;
	background-position: center top;
}

a:link {
	color: #002D2F;
	text-decoration: none;
	border-bottom: 1px #F0F0F0 dotted;
}
a:visited {color:#002D2F; text-decoration: none;}
a:hover {color:#00b1cd; text-decoration:none;}
a img{
	text-decoration:none;
}

h1 {
	font-size: 18pt;
	color: #E97B23;
	margin: 15px 0px 4px 0px;
}
h2 {
	font-size: 16pt;
	color: #8A2153;
	margin: 12px 0px 10px 0px;
}
h3 {font-size: 14pt; color:#000000; margin: 6px 0px -4px 0px;}

div {
	color: #000000;
	font-weight: normal;
	font-size: 12pt;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
}

p {
	margin: 10px 10px 10px 0px;


font-weight:bold line-height: 180%;			line-height: 140%;
	color: #000;
}
strong {
	font-weight: bold;
	font-style: normal;
}
i,em {font-style: italic}
img {border: none;}
li {line-height: 160%;}
td {
	text-align: left;
	font-style: normal;
}
a img
{
  border: none;
}
.image-link
{
  text-decoration: none;
}

/* IDs */

#HPMainSectionLeft {
	width: 730px;
	margin: 30px 0px 0px 30px;
	float: left;
	font-weight: bold;
	font-size: 18pt;
	color: #FF0000;
}
#HPMainSectionRight {
	width: 185px;
	margin: 30px 30px 0px 0px;
	float: right;
}
#MainMenuContainer {width:1020px; height:38px; margin-left:-10px; background-image: url(/2016/Menu_BG_1020px.png); background-position: center top;}
#MainContainer {width:1020px; margin:0px auto 0px auto; display: block; text-align: left;}
#MainSection {
	width: 1000px;
	background-color: #FFF;
}
#MainSectionLeft {width:180px; float:left; margin-left:20px;}
#MainSectionRight {
	width:760px;
	float:right;
	margin-right:20px;
	position: relative;
}
#TopSection {width:1000px;}



/* Classes applicable to any element */
 begin legacy styles 
.style33 {font-family: Arial, Helvetica Neue; font-size: 12px; color: F9A21A;}
.style80 {font-weight: bold; color: #212161;}
.style23 {
	font-size: 16px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.style59 {color: #8A2153; font-weight: bolder; font-size: 18px;}
.style64 {color: #8A2153; font-weight: bold; font-size: 18px; }
.style71 {color: #6600FF; font-weight: bold; font-size: 16px; }
.style75 {color: #212161}
.style77 {font-size: 16px; font-weight: bold;}
.style84 {color: #DF7A27}
.style86 {font-weight: bold; color: #212161; font-size: 16px; }
.style88 {color: #DF7A27; font-weight: bold; font-size: 16px;}
.style90 {
	color: #999999;
	text-align: center;
}
.style50 {font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #000000;}
.style96 {font-size: xx-small}
.style98 {color: #8A2153; font-weight: bold; font-size: 16px; }
.style99 {font-size: 15px; color: #000000; font-weight: bold; font-size: 16px;}
.style100 {font-family: Arial, Helvetica, sans-serif; color: #003399; font-size: 16px; font-weight: bold;}
.style113 {font-size: 14; font-weight: bold; color: #000000;}
.style114 {font-size: 16pt;	font-weight: bold; color: #000000;}
.style118 {font-size: 14px; font-weight: bold; }
.style119 {font-weight: bold; font-size: 14;}
.style120 {font-size: 16px; font-weight: bold;	color: #8A2153;}
.style122 {font-size: 14px}
.style123 {font-size: 14px; font-weight: bold; color: #000000; }
.style124 {
	font-weight: bold;
	font-size: 14px;
}
 end legacy styles 

.BodyTextBold {font-weight: bold;}
.BodyTextBoldItalic { font-style: italic; font-weight: 500;}
.BodyTextBoldGray { color:#333333; font-weight: 500;}
.BodyTextBoldOrange { color:#EB8315; font-weight: 500;}
.BodyTextBoldBlue { color:#0054A6; font-weight:700;}
.BodyTextBoldRed {
	color: crimson;
	font-weight: 500;
	font-size: 18pt;
}
.CABHeader {margin-top:40px; font-weight:500;}
.CABPhoto {display:block; float:left; margin:0px 6px 4px 0px; border-bottom:solid 3px #C83602;}
.CABFooter {border-bottom:solid 1px #CCCCCC;}
.CaptionHeaderBold {font-size:11pt; font-weight:bold; color:#E97B23; margin-top:2px;}
.CaptionBodyText {
	font-size: 10pt;
	font-weight: 100;
	color: #002D2F;
	margin-bottom: 8px;
}
.divClear {clear:both;}
.ExhibitorListEven {background-color:white;}
.ExhibitorListOdd {background-color:#EAEAEA;}
.ExhibitorProfileFirst{margin-top:2px;}
.ExhibitorProfileLast{margin-left:20px; border-bottom:solid 1px #CCCCCC; margin-bottom:20px;}
.ExhibitorProfileLogo{display:block; float:right; margin:2px 0px 4px 4px;}
.Footer {font-size:9pt; color:#BBBBBB;}
.FormCategoryName {width:600px; font-size: 10pt; font-weight: bold; color:#CC3333; padding: 12px 5px 2px 10px;}
.FormVariableName {width:200px; font-size: 9pt; font-weight: bold; text-align:right; padding-right:8px; padding-top:3px; float:left;}
.FormVariableValue {width:390px; font-size: 9pt; padding-top:3px; float:right; }
.KeynoteCompany {border-bottom:solid 1px #CCCCCC; padding-bottom:20px; margin-bottom:20px;}
.KeynotePhoto {display:block; float:left; margin-right:4px; border-bottom:solid 3px #C83602;}
.PRChrono {margin-bottom:8px;}
.PRChronoPDF {width:30px; float:left; margin-left:10px;}
.PRChronoTitle {width:550px; float:left;}
.PRChronoDate {width:120px; float:right; margin-right:10px; text-align:right;}
.PR_Title {margin-top:8px; font-size: 13pt; color:black; margin-bottom: 8px; text-align:center; }
.PR_Subtitle {margin:0px; font-size: 11pt; color:black; margin-bottom: 4px; text-align:center; }
.MinimumHeight {min-height:500px;  height:auto !important; height:500px;}
.MediaAffiliate {width:150px; float:left; margin-top:11px;}
.TableTextBold { color:black; margin-left: 10px; font-weight: bold;}
.TableText { color:black; margin-left: 10px; margin-right: 10px;}
.td-top

/* Classes applicable to Program */

.ProgramBold {font-size: 8.5pt; font-weight: Bold; color: #272D2F; margin: 3px 6px 0px 6px;}
.ProgramBoldLast {font-size: 8.5pt; font-weight: Bold; color: #272D2F; margin: 3px 6px 6px 6px;}
.ProgramDate {font-size: 9pt; color: #272D2F; margin-top: 20px}
.ProgramParagraph {font-size: 8.5pt; margin: 3px 6px 6px 6px; line-height: 120%; letter-spacing: .02em; word-spacing: .05em;}
.li.ProgramParagraph {font-size: 8.5pt; margin: 0px 6px 0px 6px; list-style-type: square; }
.ProgramTime {font-size: 8pt; color: white; text-align: center; margin: 5px 6px 0px 6px;}
.ProgramTimeBlack {font-size: 8pt; color: #272D2F; text-align: center; margin: 5px 6px 0px 6px;}
.ProgramTimeBGColorOne { background: #000025}
.ProgramTimeBGColorTwo { background: #EB8323}
.ProgramTitle {margin-top: 6px; margin-bottom: 2px; font-size: 9pt; font-weight: 600; color: #000000;}
.ProgramTitleBGColorOne { background: #F4D5A8}
.ProgramTitleBGColorTwo { background: #BDBDBD}
.ProgramTitleBGColorThree { background: #D4F2F7}
.ProgramTitleBGColorFour { background: #EAEAEA}
.ProgramTitleBGColorFive { background: #FFFFFF}
.ProgramTherest {font-size: 8.5pt; color: #272D2F; margin: 0px 6px 0px 6px; line-height: 120%; letter-spacing: .04em; word-spacing: .05em;}
.ProgramTherestLast {font-size: 8.5pt; color: #272D2F; margin: 0px 6px 6px 6px; line-height: 120%; letter-spacing: .04em; word-spacing: .05em;}
.SessionBlock {color: #272D2F; margin-top:10px;}
.SessionTalksBlock {font-size:8.5pt; font-weight:Bold; width:84%; float:right;}
.SessionTalkPresenter {font-size: 8.5pt; width:85%; margin: 0px 6px 0px 28px; line-height: 120%; letter-spacing: .04em; word-spacing: .05em;}
.SessionTalkTitle {font-size: 8.5pt; font-weight:Bold; line-height: 120%; letter-spacing: .04em; word-spacing: .05em; background-image: url('/2016/PDF_Icon_16px.gif'); background-repeat: no-repeat; background-position: 0px 2px; padding-left: 20px; padding-bottom: 0px; margin:6px 0px 0px 6px;}
.SessionTime {font-size:8.5pt; font-weight: Bold; width:14%; float:left; margin-left:6px;}

.TutorialTime {margin-top: 2px; margin-bottom: 2px; font-size: 8pt; font-weight: 600; color: #272D2F;}

/* Classes applicable to Sponsors */

.Sponsor {font-weight:bolder}
.BronzeSponsor {color:#663300; font-weight:bolder}
.GoldSponsor {color:#CC6600; font-weight:bolder1}
.DiamondSponsor {color: #000000; font-weight:bolder}
.PlatinumSponsor {color:#777777; font-weight:bolder}
.SilverSponsor {color:#666666; font-weight:bolder}
.CommunicationsSponsor {color:#339900; font-weight:bolder}
.Exhibitors {
	color: #0066ff;
	font-weight: bolder;
	text-align: center;
}


/* Classes applicable to only specified elements */

img.Centered {margin:0px auto 0px auto;}
li.RedDot {list-style:none; background-image:url('/2016/RedDot_6px.png'); background-repeat: no-repeat; background-position:0px 6px; padding-left:12px; padding-bottom:6px; margin-left:0px; }
li.PDF {list-style: none; background-image: url('/2016/PDF_Icon_16px.gif'); background-repeat: no-repeat; background-position: 0px 2px; padding-left: 20px; padding-bottom: 10px; margin-right: 10px; margin-left: 6px; }
li.PPT {list-style: none; background-image: url('/2016/PowerPoint_Icon_16px.gif'); background-repeat: no-repeat; background-position: 0px 2px; padding-left: 18px; padding-bottom: 10px; margin-right: 10px; margin-left: 6px; }
li.Word {list-style: none; background-image: url('/2016/Word_Icon_16px.gif'); background-repeat: no-repeat; background-position: 0px 2px; padding-left: 18px; padding-bottom: 10px; margin-right: 10px; margin-left: 6px; }
li.RedArrow {list-style: none; background-image: url('/2016/Arrow_Red_Right_8px.gif'); background-repeat: no-repeat; background-position: 4px 2px; padding-left: 18px; padding-bottom: 10px; margin-right: 10px; margin-left: 6px; }
p.HomePage {font-size:12pt;}
table.Standard {border-collapse: collapse; border-spacing:0; table-layout:fixed;}
table.Standard td {border: solid 1px #c2c2c2; padding: 0;}
ul.NoIndent {list-style:none; padding:0; margin:0;}

input.SubmitButton { cursor:pointer; font-weight:bold; font-size:24px;
    padding: 10px 15px;
    background: #FFA500;
    color: #000000;
    border-radius:5px;
    border: solid 1px #20538D;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.4);
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    transition-duration: 0.2s;
    user-select:none;}
input.SubmitButton:hover {
    background: #00b1cd;
    border: solid 1px #2A4E77;
    text-decoration: none;}
input.SubmitButton:active {
    box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.6);
    background: #2E5481;
    border: solid 1px #203E5F;}



/* ================================================================
The original version is available at https://www.cssplay.co.uk/menus/iPad-Anywidth2.html
Copyright (c) 2011 Stu Nicholls. All rights reserved.
=================================================================== */

/* this is a CSS answer to fix the hover/focus '~' and hover/focus '+' problem in safari and chrome */
html {-webkit-animation: safariSelectorFix infinite 1s;}
@-webkit-keyframes safariSelectorFix {
0% {zoom:1;}
100% {zoom:1;}
}

#MainMenu {height:30px; xbackground:#00b1cd; margin:0px 0px 200px 0px;
 z-index:999; /* Z-index needed here so menu sits on top of homepage slide carousel  */
}

#MainMenu ul {margin:0px; padding:0px; list-style:none; white-space:nowrap; position:relative; z-index:999;}
 /* #MainMenu li {margin:0px; line-height:100%; padding-left:0; text-indent:0;} Neutralize the standard settings from above */
#MainMenu > ul {float:left;}

#MainMenu ul ul {position:absolute; left:-9999px;}
#MainMenu > ul > li {float:left; display:block; position:relative;}

#MainMenu ul ul {background:#999999; padding:5px 0px 5px 0px; width:280px;} /* sub-menu item */
#MainMenu > ul > li > ul {border-top:0px;}

#MainMenu a {display:block; font:bold 10pt "museo-sans", arial, sans-serif; color:white; line-height:30px; text-decoration:none; border:none; padding:0px 12px 0px 12px;}
#MainMenu > ul > li > a {float:left; color:white;}
#MainMenu ul ul li a {line-height:30px; color:white; padding:0px; text-indent:10px;}

#MainMenu ul li:hover > ul {left:0px; top:30px;}
#MainMenu ul ul li:hover > ul {background:#6B301E; left:100%; top:auto; margin:-30px 0px 0px 0px; padding:0px; width:180px;} /* fly-out menu item */

#MainMenu li a.fly {background:transparent url('/2016/CSSMenu_right-arrow.gif') no-repeat right center;}

#MainMenu > ul li:hover > a {background-color:#6B301E; color:black;}
#MainMenu ul ul li:hover > a,
#MainMenu ul ul li:hover > a.fly {background-color:#999999; color:black;}

#MainMenu > ul > li.close {display:none; position:absolute; left:0; top:-30px; width:100%; height:25px; background:none;}
#MainMenu > ul > li.close a {width:100%; padding:0; text-indent:15px; background:#5C6969; color:white;}

@media only screen and (max-device-width:768px)
/* for iPhone, iPod Touch and iPad */
{#MainMenu ul ul {display:none;}
#MainMenu ul li:hover > ul {display:block;}
#MainMenu ul li:hover ~ li.close {display:block;}
}

}
